/* \file alloc.h
 * \brief: header file for memory allocations.
 */


#ifndef _ALLOC_H_
#define _ALLOC_H_


void* xmalloc(int size);
void* xcalloc(int n,int size);
void  xfree(void** pvptr);
void* xrealloc ( void* pv, int size);

#endif
